﻿	/******************************************************************
	1280up.css
	-------------------------------------------------------------------
	Stylesheet: Large Screen Stylesheet
	-------------------------------------------------------------------

	You can add some advanced styles here if you like. This kicks in
	on larger screens.

	******************************************************************/

	/* These styles are applied for viewports 1280px and higher */
@media only screen and (min-width: 1280px) {

	/*------------------------------------------------------------------
	--> Homepage Slideshow
	------------------------------------------------------------------*/
	#dynamic-orbit .orbit-container .orbit-prev {
    right: 172px;
	}

	#dynamic-orbit .orbit-container .orbit-next {
    right: 125px;
	}


	#dynamic-orbit .orbit-container {
	max-height: 500px;
	}

	/*------------------------------------------------------------------
	--> Custom Hero image
	------------------------------------------------------------------*/

	div#NHCustomHero .mm-button-link { min-height: 305px; }

	/*------------------------------------------------------------------
	--> Charm Bar
	------------------------------------------------------------------*/
	div#myicons-selected-holder a.portal-myIcon-wrap.mm-link-1 { background: rgba(18,111,0,.85); }
	div#myicons-selected-holder a.portal-myIcon-wrap.mm-link-2 { background: rgba(18,111,0,.85); }
	div#myicons-selected-holder a.portal-myIcon-wrap.mm-link-3 { background: rgba(18,111,0,.85); }
	div#myicons-selected-holder a.portal-myIcon-wrap.mm-link-4 { background: rgba(18,111,0,.85); }
	div#myicons-selected-holder a.portal-myIcon-wrap.mm-link-5 { background: rgba(18,111,0,.85); }
	div#myicons-selected-holder a.portal-myIcon-wrap.mm-link-6 { background: rgba(18,111,0,.85); }
	div#myicons-selected-holder a.portal-myIcon-wrap.mm-link-7 { background: rgba(18,111,0,.85); }
	div#myicons-selected-holder a.portal-myIcon-wrap.mm-link-8 { background: rgba(18,111,0,.85); }

} 


@media only screen and (min-width: 1470px) { 


	/*
	------------------------------------------------------------------
	--> Charm Bar
	------------------------------------------------------------------*/

	#dynamic-charms .mm-button-wrap,
	#dynamic-charms-static .mm-button-wrap  {
    display: block;
    height: 80px;
    margin-bottom: 0 !important;
    width: 44px;
    height: 44px;
	}


	#charm-toggle {
	display: none;
	width: 100px;
	}

	#charm-bar {
	display: block;
	right: 0;
	width: 100px;
	height: 100%;
	background-color: rgba(18,111,0,.85);
	}

	/* --> Charms ----------------------------------------------------*/

	#close-charms { display: none; }

	#static-charms {
    padding-bottom: 0;
    margin-top: 0;
	}

	/* Link wrapper */
	#dynamic-charms .mm-button-link,
	#dynamic-charms-static .mm-button-link,
	#static-charms .mm-button-link,
	#dynamic-charms .portal-myIcon-wrap,
	#dynamic-charms-static .portal-myIcon-wrap,
	#portal-charms .portal-myIcon-wrap {
	width: 70px;
    min-height: 70px;
    height: auto;
	margin: 0 auto;
	padding: 0;

	transition: background-color .6s ease-in-out;
	-o-transition: background-color .6s ease-in-out;
	-moz-transition: background-color .6s ease-in-out;
	-webkit-transition: background-color .6s ease-in-out;
	}

	#dynamic-charms img.mm-button-img,
	#dynamic-charms-static img.mm-button-img{  
	margin: 0 auto;
	max-width: 44px;
	}

	#dynamic-charms .mm-button-img,
	#dynamic-charms-static .mm-button-img,	
	#static-charms .mm-button-img {
	margin: 13px 0 20px 12px;
	}

	#dynamic-charms .mm-button-txt,
	#dynamic-charms-static .mm-button-txt,
	#static-charms .mm-button-txt,
	#dynamic-charms .portal-myIcon-text,
	#dynamic-charms-static .portal-myIcon-text,
	#portal-charms .portal-myIcon-text {
	font-size: 10px;
	margin: 2px 0 0 0;
	}

	#dynamic-charms a.mm-button-link,
	#dynamic-charms-static a.mm-button-link {
	width: 70px;
	height: initial;
	padding: 6px 4px;
	}

	#dynamic-charms .mm-button-txt-wrap,
	#dynamic-charms-static .mm-button-txt-wrap{
	margin-top: 0px;
	}


	span.portal-myIcon-text {
    visibility: visible !important;
    color: #ffffff;
    /* margin-top: 20px; */
    font-size: .825em;
	}


	#portal-charms .portal-myIcon-wrap { float: none; }
	#portal-charms .portal-myIcon-img { margin-bottom: 0;}

	#charm-bar img {
    margin-bottom: 0 !important;
    width: 44px;
    height: 44px;
	}


	/*logged into portal*/
	a#portal-fav-btn img{ 
	width: auto;
	height: auto;
	}

	#dynamic-charms,
	#dynamic-charms-static {
	margin: 12px auto;
	padding: 0 15px;
	}

	div#portal-charms a.portal-myIcon-wrap {
	display: block;
	}


	div#portal-charms a#portal-fav-btn.charm-fav-selected {
	background: #2289FF;
	}

	div#charm-bar a.portal-myIcon-wrap {
    background: transparent;
	}

	/*Charm icons*/
	a.portal-myIcon-wrap {
	border: 0px solid transparent;
	}


	/*a.portal-myIcon-wrap.mm-link-7 { background: #f8931f; }
	a.portal-myIcon-wrap.mm-link-8 { background: #6e3594; }*/

	

/*	#portal-charms a {
	margin-bottom: 18px !important;
	}*/

/*	#portal-charms a:last-child {
	margin-bottom: -10px !important;
	}*/




 }